/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* ---------------------------------------------------------------------
General Styles
------------------------------------------------------------------------ */
i {
    font-style: italic;
}

b {
    font-weight: bold;
}

/*.entry-content span,
.entry-content i {
    font-size: inherit !important; /* force override inline styles */
}*/

/* ---------------------------------------------------------------------
Follow Buttons
------------------------------------------------------------------------ */
.shareButton img {
    width: 20px;
    height: auto;
}